## node-cssstyle 0.2.14

=== debian/changelog ===
node-cssstyle (0.2.14-3) unstable; urgency=medium

  * Replace Martin Borgert by myself in uploaders list. Thanks for your work!
    (Closes: #892604)
  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:41 +0200

node-cssstyle (0.2.14-2) unstable; urgency=medium

  * Team upload

  [ W. Martin Borgert ]
  * Add missing dependency on node-cssom (Closes: #742347)

  [ Xavier Guimard ]
  * Add minimal test based on pkg-js-tools
  * Play upstream test
  * Remove old XS-Testsuite header
  * Remove old debian/tests/control
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change priority to optional
  * Change section to javascript
  * Update CVS fields to salsa
  * Update debian/copyright
  * Hide false positive lintian warning
  * Add Testsuite: autopkgtest-pkg-nodejs
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Fri, 01 Feb 2019 13:41:28 +0100

node-cssstyle (0.2.14-1) unstable; urgency=low

  * Initial release (Closes: #761436)

 -- W. Martin Borgert <debacle@debian.org>  Sat, 20 Sep 2014 19:40:03 +0000
