=== debian/control ===
Source: node-cssstyle
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 12),
               node-cssom,
               nodeunit,
               pkg-js-tools (>= 0.8.6)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cssstyle
Vcs-Git: https://salsa.debian.org/js-team/node-cssstyle.git
Homepage: https://github.com/chad3814/CSSStyleDeclaration

Package: node-cssstyle
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-cssom
Description: CSSStyleDeclaration Object Model implementation
 CSSStyleDeclaration is a work-a-like to the CSSStyleDeclaration
 class in Nikita Vasilyev's CSSOM.
