## node-cssstyle 2.3.0

=== debian/changelog ===
node-cssstyle (2.3.0-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 09:21:33 +0200

node-cssstyle (2.3.0-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #999848)

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 21:42:54 +0100

node-cssstyle (2.3.0-1) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * New upstream version 2.3.0
  * Build with babel7
  * Update test (switch to jest)
  * rop lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 18:43:19 +0100

node-cssstyle (0.2.14-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 09:33:41 +0100

node-cssstyle (0.2.14-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 22:31:57 +0100
