=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	node ./scripts/generate_implemented_properties.js
	node ./scripts/generate_properties.js
